# oracle-db-installation-guide



## Getting started

This is a simple guide how to install oracle 19c on a RH8 virtual machine.

you can find all commands in the installoracle19c.txt file.



## Requirement

1- You need to install any hypervisor virtualization tool to be installed on your machine like (VBOX).

2- You need to subscribe your redhat machine with your redhat account.

3- You need to download the RH8 ISO file.

4- You need to download the oracle zip file on the machine.


## By Motasem Alamleh

